OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
lexus doesn't have a personal statement currently.
Personal Info
lexus
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 23-November 03
Profile Views: 280*
Last Seen: 1st January 2004 - 03:03 AM
Local Time: Mar 28 2015, 11:27 PM
2 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

lexus

Members


Topics
Posts
Comments
Friends
My Content
6 Jan 2004
Ich habe auf einen Hendheld linux ausgezogen.
Genauer Familiar 0.7.1 und opie 1.0.0.
Nach der Opie installation (standart) habe ich jetzt jede Menge speicherfressende
Programme die ich alle mühsam per hand runter schmeissen muss.
Gibt es nicht eine Opie Minimalversion die nur sozusagen das blanke
Betriebsystem (also Familiar und Opie ohne programme) ist?
Wo kann ich sie downloaden und wie heisseen die ipkqs :?:
24 Nov 2003
Hello
I have tryed out http://doc.trolltech.com/qtopia1.7/html/start.html (the qtopia start guide).
But after tmake -o Makefile example.pro (for the PDA), i get an error:
/usr/bin/perl: error while loading shared libraries: /opt/Qtopia/sharp/lib/libc.so.6: ELF file OS ABI invalid .
Could you help me?
Please, mabye it`s a newby question, but I`am a newby and have to start somewhere.

Bye the way does Opie have the possibility of autostarting applications? sad.gif sad.gif sad.gif
Last Visitors
lexus has no visitors to display.

Comments
Other users have left no comments for lexus.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 28th March 2015 - 11:27 PM